<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 16:09:27.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2019-03-15 16:09:27.000-->
  <string settings.global.hw_nfc_gsma="true"/>
</resources>
